# For internal storage use only, do not modify.

legacy-data-migrated: true
previous-handler: yaml
player:
  00000000-0000-0000-0009-01fae335dc54:
    eco:player_health: 20.0
    eco:player_display_name: .CitrusSoda81279
  6005e059-66b9-464c-a4aa-9593e86fffc9:
    eco:player_health: 20.0
    eco:player_display_name: Art3m1is29
  b83c9bf1-01ac-4a6c-bc97-9c4894ae0a55:
    eco:player_health: 40.0
    eco:player_display_name: rubenzann
  a01a71b0-3340-4f87-a7d0-a0aa952ce932:
    eco:player_health: 20.0
    eco:player_display_name: MTZU
  9b2d786b-b791-338d-aa6c-b9a249830e22:
    eco:player_health: 20.0
    eco:player_display_name: Radymine
  d65c2764-d6eb-4e4e-b7bb-68662f3214e5:
    eco:player_health: 20.0
    eco:player_display_name: Skullcandy
  780ba130-431f-4065-abda-4fa98aa9a3c8:
    eco:player_health: 19.429407119750977
    eco:player_display_name: GabiBRK
  84ef5a17-75a2-3e4b-b49c-762cb54172a1:
    eco:player_health: 20.0
    eco:player_display_name: MasterAlex23
  78855164-3654-4c15-8f19-7595fc8f066a:
    eco:player_health: 20.0
    eco:player_display_name: LUCA
  c576c65c-f185-3e00-be09-dae8072cb314:
    eco:player_health: 20.0
    eco:player_display_name: Alexv56
  457f2ed5-f7f1-49a7-a324-63fb654970dc:
    eco:player_health: 10.513599395751953
    eco:player_display_name: ZYNOR
  7cca9e49-9afe-32f9-a9ab-6fdb9f819d48:
    eco:player_health: 20.0
    eco:player_display_name: andreiTube
  79740589-fef8-34b8-b837-942f11a1c645:
    eco:player_health: 20.0
    eco:player_display_name: Darius20012yt
  b7dea2ad-da37-38c3-8ca3-4163da132e3f:
    eco:player_health: 20.0
    eco:player_display_name: Deiusefu
  9ce41aed-2fae-3ae9-a56f-459210cc4a6b:
    eco:player_health: 20.0
    eco:player_display_name: Itachi69v2
  c3f69dd6-730f-3cbd-87a6-3aae99bd4424:
    eco:player_health: 20.0
    eco:player_display_name: alexutu_renutu
  f74432c8-fd8a-3a32-9768-a3fdca78ad91:
    eco:player_health: 20.0
    eco:player_display_name: moisan3444323434
  9cd187bf-f2e8-4eea-8cda-835c6716414d:
    eco:player_health: 17.126667022705078
    eco:player_display_name: CrixCrix1234125
  3b5f3ead-c098-43f0-8578-2945ac185d47:
    eco:player_health: 20.0
    eco:player_display_name: Thesnowgolem
  f634f814-f979-3f46-9162-a86203789d9c:
    eco:player_health: 15.100000381469727
    eco:player_display_name: editzu2107
  e8b70881-9159-38d1-abd6-2d9a02607dc8:
    eco:player_health: 20.0
    eco:player_display_name: Maric34
  02059833-bd65-4520-8625-24fb0530db23:
    eco:player_health: 20.0
    eco:player_display_name: Mentolatul
  d58245e8-cff0-4cf3-bcb1-597e2227ee58:
    eco:player_health: 20.0
    eco:player_display_name: YTiamtheeoo
  b6ddb70e-6cc0-4a37-83b3-fed69a0056b3:
    eco:player_health: 20.0
    eco:player_display_name: qMarius
  00000000-0000-0000-0000-000000000000:
    eco:local_server_id: becb31ed-890e-4950-a06f-bca2e9d5bca4
  668a0dec-bf8c-41f8-888d-179c55d7d59a:
    eco:player_health: 20.0
    eco:player_display_name: bobiiiiii
  7c7be2d5-caef-470d-97c2-8999f1b3d01d:
    eco:player_health: 20.0
    eco:player_display_name: qAlexandraA
  d4db57f3-ed9a-4938-94a9-d2e06f5f40e2:
    eco:player_health: 20.0
    eco:player_display_name: FinalBoss
  9848f40f-9ee3-4ffc-bc43-2b9b1b163980:
    eco:player_health: 20.0
    eco:player_display_name: CodrutDSO
  dc56e81b-132a-4f52-b84d-15fc481935cb:
    eco:player_health: 20.0
    eco:player_display_name: SrMonsterYT
  a0358891-1c19-33f7-a8e5-7478165b1847:
    eco:player_health: 20.0
    eco:player_display_name: mario63272901
  cbfd8ffc-afc0-3fa3-8cad-a202d16abfb6:
    eco:player_health: 19.075000762939453
    eco:player_display_name: hadijana01
  ccac2373-117d-3978-a949-72e01cba7649:
    eco:player_health: 20.0
    eco:player_display_name: DenisZVR1
  420180bf-4374-4cda-8288-2b8add4aa92b:
    eco:player_health: 20.0
    eco:player_display_name: Ge0rge006
  20df4bbe-de77-3987-9a92-67700a9ee733:
    eco:player_health: 20.0
    eco:player_display_name: Dragos_cr7
  e9db8237-8075-4ecd-ae4a-cbe29cae04c2:
    eco:player_health: 20.0
    eco:player_display_name: Cometgaming
  56b70ece-5150-4602-9bf8-083ca2633599:
    eco:player_health: 17.0
    eco:player_display_name: vlxdyyz
  213a7be4-90e7-4a32-9876-725e228a81c2:
    eco:player_health: 20.0
    eco:player_display_name: ALXJianu
  38e86eea-ce25-31c8-bf10-a5fbe218e5c0:
    eco:player_health: 20.0
    eco:player_display_name: EDYxTOP

